@charset "utf-8";
/*----------------------*/
/*          mb          */
/*----------------------*/
@media screen and (max-width: 768px) {
	.area.gray {
		background-color: #fff;
		margin-top:1px;
	}
	html body .page-single .content >section{
		margin-top:0;
	}
	html body .page-single .post-content{
		padding-top:0;
	}
	html body .page-single .post-content .content-main{
		padding-top:0;
	}
	html body .single-news .content-news{
		padding:0;
	}
	body .single-news .contentWrap-style1{ /*外枠消す*/
		border:0px;
		border-radius:0;
	}
	body .single-news .content-news:before { /*ピン消す*/
		display: none !important;
	}
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}
	.content-news img {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .content img.img-responsive {
		width: 100%;
		height: auto;
		vertical-align: top;
	}
	#news .pc { display: none !important; }


	/* ↓ここから個別↓ */

	#news {
		background-color: #fff5e6;
		padding-bottom: 30px;
	}
	#news p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:13px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.55em;
	}
	#news h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.1em;
		font-size:1em;
		font-weight:bold;
		text-align: center;
		margin-bottom: 0.75em;
		color: #000;
	}
	#news h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.1em;
		font-size:1.2em;
		font-weight:bold;
		text-align: center;
		margin : 50px 40px 20px 40px;
		color: #87735f;
	}
	#news h2 span{
		font-size: 0.75em;
	}
	#news img{
		display:block;
	}
	#news strong{
		font-weight:bold;
		font-size:1.4em;
	}
	/********** header **********/
	#news header{
	}
	#news header p{
		padding:2em 2% 0;
	}

	/********** header **********/
	
	#news .outer{
		display: flex;
		flex-wrap: wrap;
		gap: 3%;
		margin: 0 2%;
	}
	#news .account_single{
		width: 42%;
		font-size: 0.9em;
		margin: 1em 0;
		padding: 3%;
		border-radius: 3px;
		background-color: #fffbf5;
	}
	#news .account_single p{
		text-decoration: underline;
		text-align: center;
		font-family: 'ITC Avant Garde Gothic','Century Gothic',sans-serif;
		font-weight: bold;
		font-size: 0.75em;
		margin: 0.2em 0 1em;
	}
	#news .account_single p + p{
		text-decoration: none;
		text-align: left;
		font-size: 0.8em;
		font-weight: normal;
		margin: 0.2em 0 1em;
	}
	#news .account_single img.iconcircle{
		width: 60%;
		margin: 4% 20% 1%;
		border-radius: 100%;
		border: 1px solid #ccc;
	}
	#news .accordion-001 {
		background-color: #fff;
	}
	#news .accordion-001:not([open]) {
	}
	#news .accordion-001 summary {
		display: flex;
		justify-content: space-between;
		align-items: center;
		position: relative;
		padding: 0.5em 1em 0.3em 1em;
		background-color: #f5e9d6;
		color: #222;
		cursor: pointer;
		font-size: 0.9em;
		letter-spacing: 0.05em;
	}
	#news .accordion-001 summary::-webkit-details-marker {
		display: none;
	}
	#news .accordion-001 summary::after {
		transform: translateY(-25%) rotate(45deg);
		width: 5px;
		height: 5px;
		margin-left: 10px;
		border-bottom: 2px solid #222;
		border-right: 2px solid #222;
		content: '';
		transition: transform .3s;
	}
	#news .accordion-001[open] summary::after {
		transform: rotate(225deg);
	}
	#news .accordion-001 li {
		transform: translateY(-10px);
		opacity: 0;
		margin: 0;
		padding: 0.5em;
		line-height: 1.5em;
		color: #111;
		font-size: 0.8em;
		border-bottom: 1px solid #f5e9d6;
		transition: transform .5s, opacity .5s;
	}
	#news .accordion-001[open] li {
		transform: none;
		opacity: 1;
	}
}


/*----------------------*/
/*          pc          */
/*----------------------*/
@media print, screen and (min-width: 769px) {
	body .page-single .header{
		display: none !important;
	}
	body .single-news dl.box-date{
		display: none !important;
	}

	#news div.image{
		text-align:center;
	}
	#news .content-topic {
		margin: 0 auto;
		padding-top:68px;
		padding-bottom: 100px;
	}
	#news .content-topic a {
		text-decoration: underline;
		color: #0071bb;
		-webkit-transition-duration: 200ms;
		-moz-transition-duration: 200ms;
		-o-transition-duration: 200ms;
		-ms-transition-duration: 200ms;
		transition-duration: 200ms;
	}
	#news .content-topic a:hover {
		text-decoration: none;
		opacity: 0.7;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
		filter: alpha(opacity=70);
	}
	#news .pc { display: block !important; }
	#news .sp { display: none !important; }


	/* ↓ここから個別↓ */
	#news {
		background-color: #fff5e6;
		padding-bottom: 50px;
	}
	#news p{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-size:15px;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.7em;
		color: #000;
	}

	#news h2{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.1em;
		font-size:1.2em;
		font-weight:bold;
		text-align: center;
		margin-bottom: 0.75em;
		color: #000;
	}
	#news h3{
		font-family: '游ゴシック Medium','Yu Gothic Medium','游ゴシック体','Yu Gothic',YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		font-feature-settings : "palt";
		letter-spacing:0.05em;
		line-height:1.1em;
		font-size:1.2em;
		font-weight:bold;
		text-align: center;
		margin : 70px 40px 20px 40px;
		color: #87735f;
	}
	#news h2 span{
		font-size: 0.75em;
	}
	#news img{
		display:block;
	}
	#news strong{
		font-weight:bold;
		font-size:1.4em;
	}
	/********** header **********/
	#news header{
		width:960px;
	}
	#news header p{
		padding:40px 60px 0;
		text-align: center;
	}

	/********** header **********/
	
	#news .outer{
		display: flex;
		flex-wrap: wrap;
		gap: 3.3%;
		margin: 0 40px;
	}
	#news .account_single{
		width: 27%;
		font-size: 0.9em;
		margin: 1em 0;
		padding: 2%;
		border-radius: 3px;
		background-color: #fffbf5;
	}
	#news .account_single p{
		text-decoration: underline;
		text-align: center;
		font-family: 'ITC Avant Garde Gothic','Century Gothic';
		font-weight: bold;
		font-size: 0.9em;
		margin: 0.2em 0 1em;
	}
	#news .account_single p + p{
		text-decoration: none;
		text-align: left;
		font-size: 0.9em;
		font-weight: normal;
		margin: 0.2em 0 1em;
	}
	#news .account_single img.iconcircle{
		width: 60%;
		margin: 4% 20% 1%;
		border-radius: 100%;
		border: 1px solid #ccc;
	}
	#news .accordion-001 {
		background-color: #fff;
	}
	#news .accordion-001:not([open]) {
	}
	#news .accordion-001 summary {
		display: flex;
		justify-content: space-between;
		align-items: center;
		position: relative;
		padding: 0.5em 1em 0.3em 1em;
		background-color: #f5e9d6;
		color: #222;
		cursor: pointer;
		font-size: 0.9em;
		letter-spacing: 0.05em;
	}
	#news .accordion-001 summary::-webkit-details-marker {
		display: none;
	}
	#news .accordion-001 summary::after {
		transform: translateY(-25%) rotate(45deg);
		width: 5px;
		height: 5px;
		margin-left: 10px;
		border-bottom: 2px solid #222;
		border-right: 2px solid #222;
		content: '';
		transition: transform .3s;
	}
	#news .accordion-001[open] summary::after {
		transform: rotate(225deg);
	}
	#news .accordion-001 li {
		transform: translateY(-10px);
		opacity: 0;
		margin: 0;
		padding: 0.5em 1em;
		line-height: 1em;
		color: #111;
		font-size: 0.9em;
		border-bottom: 1px solid #f5e9d6;
		transition: transform .5s, opacity .5s;
	}
	#news .accordion-001[open] li {
		transform: none;
		opacity: 1;
	}

}
	#news header a{
		color:#139e9d;
	}
	#news a{
		text-decoration: none;
	}

